body {
  padding-top: 0;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  body {
    padding-top: 0;
  }
}

.p-mainv {
  position: relative;
  padding: 0 0;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-mainv {
    padding: 2rem 0 4.7rem;
  }
}

@media screen and (max-width: 768px), (orientation: portrait) {
  .p-mainv__img {
    height: 100vh;
  }
}

.p-mainv__img_symbpl {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 98.7%;
  max-width: 40rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-mainv__img_symbpl {
    left: auto;
    margin: auto 0;
    width: 51.9%;
    max-width: 51.9%;
  }
}
@media screen and (max-width: 768px), (orientation: portrait) {
  .p-mainv__img_symbpl svg {
    -webkit-transform: translateY(-10vh);
            transform: translateY(-10vh);
  }
}

.p-mainv__inner {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-mainv__inner {
    height: 100vh;
  }
}
.p-mainv__inner .l-container {
  height: 100%;
}

.p-mainv__title {
  display: flex;
  align-content: flex-end;
  justify-content: flex-start;
  flex-wrap: wrap;
  height: 100%;
  padding-bottom: 22%;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-mainv__title {
    align-items: center;
    align-content: center;
    justify-content: flex-start;
    padding-bottom: 0;
  }
}
.p-mainv__title .en {
  display: block;
  width: 100%;
  font-size: 4.2rem;
  text-transform: uppercase;
  line-height: 1.05;
  white-space: nowrap;
  letter-spacing: 0;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-mainv__title .en {
    font-size: 8.6rem;
  }
}
.p-mainv__title .en b {
  display: block;
  line-height: 1.05;
  font-weight: 600;
  white-space: nowrap;
}
.p-mainv__title .jp {
  display: block;
  width: 100%;
  font-size: 2rem;
  font-weight: 500;
  margin-top: 1rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-mainv__title .jp {
    font-size: 3rem;
    margin-top: 2rem;
  }
}

.p-mainv__scroll {
  position: absolute;
  bottom: 3rem;
  right: 2rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-mainv__scroll {
    right: 4.4rem;
    bottom: auto;
    top: calc(100vh - 13rem);
  }
}

.p-news {
  position: relative;
  z-index: 1;
}

.p-news__inner {
  position: relative;
  padding: 4rem 0 6rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-news__inner {
    display: flex;
    justify-content: space-between;
    padding: 6rem 0 4rem 5rem;
  }
}
.p-news__inner::before {
  content: "";
  display: block;
  height: 100%;
  width: 100vw;
  background: rgba(255, 255, 255, 0.7);
  position: absolute;
  left: -2rem;
  top: 0;
  border-top: 1px solid #FFF;
  border-bottom: 1px solid #FFF;
  border-left: 1px solid #FFF;
  border-radius: 0.5rem;
  z-index: -1;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-news__inner::before {
    left: 0;
  }
}

@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-news__header {
    width: 13.9%;
  }
}

.p-news__contents {
  margin-top: 3rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-news__contents {
    margin-top: 0;
    width: 77.5%;
  }
}

.p-news__archive {
  margin-bottom: 3rem;
}
@media screen and (max-width: 768px), (orientation: portrait) {
  .p-news__archive {
    overflow: scroll;
    width: calc(100% + 2rem);
    margin-right: -2rem;
    padding-right: 2rem;
  }
}

.p-news__archive_inner {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  gap: 1.2rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-news__archive_inner {
    gap: 2rem;
  }
}
.p-news__archive_inner .p-archive__article {
  width: 31.5rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-news__archive_inner .p-archive__article {
    width: 32.5rem;
  }
}

.p-message {
  padding: 4rem 0 0;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-message {
    padding: 8.7rem 0 0;
  }
}
@media screen and (max-width: 768px), (orientation: portrait) {
  .p-message .p-symbol {
    margin: 3rem auto 0;
  }
}

.p-message__img {
  /* position: absolute;
  top: 0;
  left: 0; */
  width: 100%;
  height: 100vh;
}
.p-message__img picture {
  display: block;
  width: 85.3%;
  margin-left: 6.1%;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-message__img picture {
    width: 91%;
    margin-left: 5.8%;
  }
}

.p-message__img_symbpl {
  -webkit-transform: translateY(-5vh);
          transform: translateY(-5vh);
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-message__img_symbpl {
    -webkit-transform: translateY(-23%);
            transform: translateY(-23%);
  }
}

.p-message__contents {
  position: relative;
  z-index: 1;
  padding-bottom: 8rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-message__contents {
    display: flex;
    justify-content: space-between;
    padding-bottom: 12rem;
  }
}

.p-message__contents_title {
  font-size: 3rem;
  margin-bottom: 4.5rem;
  font-weight: 500;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-message__contents_title {
    font-size: 4rem;
    margin-bottom: 0;
  }
}

.p-message__contents_detail p {
  line-height: 2;
  font-size: 1.6rem;
  margin-bottom: 4.5rem;
  font-weight: 500;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-message__contents_detail p {
    margin-bottom: 4rem;
    font-size: 1.8rem;
  }
}

.p-reserch {
  position: relative;
  background: #afbabe;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-reserch {
    background: #afbabe url("../img/home/reserch_img.webp") no-repeat top 2vw right/94.4% auto;
    padding-bottom: 22.5rem !important;
  }
}

.p-reserch__title {
  font-size: 2.2rem;
  margin-bottom: 2rem;
  font-weight: 500;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-reserch__title {
    font-size: 3rem;
    margin-bottom: 3rem;
  }
}

.p-reserch__text {
  font-size: 1.6rem;
  line-height: 2;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-reserch__text {
    width: 49.3%;
  }
}

@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-reserch__space {
    height: 43vw;
  }
}

.p-reserch__img {
  margin: 4.4rem -2rem 3.5rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-reserch__img {
    display: none;
  }
}

.p-reserch__field_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 2rem 0;
}

.p-reserch__field_item {
  width: 100%;
  background: #F5F5F5;
  padding: 2rem;
  border-radius: 0.5rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-reserch__field_item {
    width: 49.3%;
    padding: 3rem;
  }
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-reserch__field_item:nth-child(2n) {
    -webkit-transform: translateY(8.4rem);
            transform: translateY(8.4rem);
  }
}
.p-reserch__field_item a,
.p-reserch__field_item .p-reserch__field_item_inner {
  display: block;
  color: #184453;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-reserch__field_item a:hover img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}

.p-reserch__field_item_title {
  font-size: 1.8rem;
  margin-bottom: 1.1rem;
  font-weight: 500;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-reserch__field_item_title {
    font-size: 2rem;
  }
}

.p-reserch__field_item_img {
  margin: 2rem auto;
  border-radius: 0.5rem;
  background: #fff;
  overflow: hidden;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-reserch__field_item_img {
    margin: 3rem auto;
    width: 73.1%;
  }
}
.p-reserch__field_item_img img {
  transition: 0.5s cubic-bezier(0.08, 0.55, 0.47, 0.93);
}

.p-member__btn {
  margin-top: 4rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-member__btn {
    margin-top: 6rem;
  }
}

@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-publications__list {
    width: 74.6%;
    margin: 0 0 0 auto;
  }
}

.p-gallery {
  padding: 8rem 0 8rem;
  background: #F5F5F5 url("../img/home/sp/gallery_bg.svg") no-repeat center center/100% auto;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-gallery {
    padding: 7.8rem 0 14rem;
    background-image: url("../img/home/gallery_bg.svg");
  }
}

.p-gallery__slider .swiper-wrapper {
  transition-timing-function: linear;
}
.p-gallery__slider .swiper-slide {
  width: 198rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-gallery__slider .swiper-slide {
    width: 414rem;
  }
}
.p-gallery__slider .swiper-slide img {
  max-width: 1000%;
  width: 100%;
}

.p-access {
  padding-bottom: 8rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-access {
    padding-bottom: 12rem;
  }
}

@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-access__inner {
    display: flex;
    justify-content: space-between;
  }
}

@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-access__contents {
    order: 2;
    width: 44.1%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
  }
}
.p-access__contents .c-btn__main {
  margin: 2rem 0 4rem;
  width: 100%;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-access__contents .c-btn__main {
    margin: 3rem 0 0;
  }
}

.p-access__map {
  position: relative;
  border-radius: 0.5rem;
  aspect-ratio: 335/190;
  overflow: hidden;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-access__map {
    order: 1;
    width: 49.3%;
    aspect-ratio: 670/380;
  }
}
.p-access__map iframe {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}